@charset "UTF-8";
@import url("common.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap");

html,
body,
div,
span,
object,
iframe,
h1,
.recent-updated-heading,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button,
input[type=submit],
input[type=button] {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/*=============================================================
#base
=============================================================*/

body,
html {}

img {
	max-width: 100%;
	height: auto;
	min-width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

ol,
ul {
	list-style: none;
}

html {}

body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1rem;
	-webkit-text-size-adjust: none;
	-webkit-touch-callout: none;
	background-color: #FFF;
	text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
}

:focus {
	outline: 0;
}

iframe {
	width: 100%;
}

#container {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

a {
	text-decoration: none;
}

.drawerfixed {
	overflow: auto;
	height: 100%;
}

.center {
	text-align: center;
}

/*=============================================================
見出し
=============================================================*/
h2 {
	font-family: "Gill Sans", sans-serif;
	font-size: 24px;
	color: #2E74B6;
	line-height: 1.2em;
}

h2 span {
	font-size: 12px;
	display: block;
}

h2.white {
	color: #fff;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
}

/*=============================================================
ボタン
=============================================================*/
a.btn {
	display: inline-block;
	margin: 0 auto;
	padding: 1em 2em;
	width: 200px;
	color: #2E74B6;
	font-size: 16px;
	font-weight: bold;
	background-color: #fff;
	border: solid 1px #2E74B6;
	text-decoration: none;
	position: relative;
	text-align: center !important;
}

a.btn::after {
	position: absolute;
	top: 45%;
	right: 20px;
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.btn_big {
	display: inline-block;
	margin: 30px auto;
	padding: 1em 2em;
	width: 280px;
	color: #2E74B6;
	font-size: 20px;
	font-weight: bold;
	background-color: #fff;
	border: solid 1px #2E74B6;
	text-decoration: none;
	position: relative;
	text-align: center !important;
}

a.btn_big::after {
	position: absolute;
	top: 45%;
	right: 20px;
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn1 {
	display: inline-block;
	margin: 0 auto;
	padding: 1.5em 20px;
	width: 80%;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background-image: url("../image/recruit_btn1.jpg");
	background-size: cover;
	border: solid 1px #fff;
	text-decoration: none;
	position: relative;
	text-align: left;
}

a.recruit_btn1::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 20px;
	right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #fff;
}

a.recruit_btn1::after {
	position: absolute;
	top: 40px;
	right: 32px;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn1:hover {
	opacity: 0.5;
}

a.recruit_btn2 {
	display: inline-block;
	margin: 0 auto;
	padding: 1.5em 20px;
	width: 80%;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background-image: url("../image/recruit_btn2.jpg");
	background-size: cover;
	border: solid 1px #fff;
	text-decoration: none;
	position: relative;
	text-align: left;
}

a.recruit_btn2::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 20px;
	right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #fff;
}

a.recruit_btn2::after {
	position: absolute;
	top: 40px;
	right: 32px;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 3px solid #2E74B6;
	border-right: 3px solid #2E74B6;
	transform: rotate(45deg);
}

a.recruit_btn2:hover {
	opacity: 0.5;
}

/*=============================================================
#header
=============================================================*/
#header {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	z-index: 1000 !important;
}

#header .left {
	width: 20%;
}

#header .header_nav ul {
	display: none;
}

#header2 {
	display: none;
}

#header3 .left {
	width: 20%;
}

#header3 .header_nav {
	display: none;
}

#sp_header .header_nav ul li {
	text-align: center;
	margin: 0 auto;
}

#sp_header .header_nav ul li:not(:last-child) {
	border-bottom: solid 1px #2E74B6;
	padding: 1em;
	margin: 0 1em;
}

#sp_header .header_nav ul li a {
	color: #2E74B6;
	font-weight: bold;
}

#sp_header .header_nav ul li.img {
	width: 30%;
	display: flex;
	justify-content: center;
}

#sp_header .header_nav ul li.img a {
	margin: 0.5em;
}

/*=============================================================
#mainimage
=============================================================*/

#mainimage {
	width: 100%;
	height: 90vh;
	position: relative;
	overflow: hidden;
	z-index: -10;
	margin-top: -50px;
}

#mainimage video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1000;
	object-fit: cover;
}

#mainimage::before {
	content: '';
	position: absolute;
	top: -90%;
	bottom: 90%;
	left: 0;
	right: 0;
	background-color: #2E74B6;
	transform: skewY(20deg);
	mix-blend-mode: multiply;
	overflow: hidden;
	z-index: -5;
}

#mainimage::after {
	content: '';
	position: absolute;
	top: 90%;
	bottom: -90%;
	left: 0;
	right: 0;
	background-color: #2E74B6;
	transform: skewY(20deg);
	mix-blend-mode: multiply;
	overflow: hidden;
	z-index: -5;
}

#mainimage .copy {
	position: absolute;
	bottom: 5%;
	left: 5%;
}

#mainimage .copy h1 {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: left;
}

/*=============================================================
#FOOTER
=============================================================*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	text-align: center;
	z-index: 8000;
	cursor: pointer;
}

.pagetop span {
	display: block;
	border-radius: 50%;
	background: #fff;
	color: #2E74B6;
	border: solid 1px #2E74B6;
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-weight: bold;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-family: Arial, Helvetica, sans-serif;
}

.pagetop span:hover {
	background-color: #8a969e;
}

#footer {
	width: 100%;
	background-color: #E5E5E5;
	padding: 30px 0;
}

#footer .logo {
	margin: 0 auto;
	width: 20%;
}

#footer .footer_box {
	margin: 0 auto;
	width: 90%;
	padding: 30px 0;
}

#footer .footer_box .left {
	text-align: left;
}

#footer .footer_box .left .tel {
	width: 50%;
}

#footer .footer_nav ul {
	display: flex;
	justify-content: space-between;
	margin: 20px auto;
}

#footer .footer_nav ul li:not(last-child) {
	padding-right: 10px;
}

#footer .footer_nav ul li a {
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

#footer .footer_nav ul li.img {
	width: 20%;
	display: flex;
}

#footer .footer_nav ul li.img a {
	margin-left: 10px;
}

#footer p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 150%;
	color: #919191;
	text-align: center;
}